Bug 709443 - KPackagekit is randomly running in system tray
KPackagekit is randomly running in system tray
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kpackagekit (Show other bugs)
15
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Steven M. Parrish
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-05-31 14:03 EDT by Kyle Pablo
Modified: 2011-06-08 23:14 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-08 23:14:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
KDE Software Compilation 274697 None None None Never

  None (edit)
Description Kyle Pablo 2011-05-31 14:03:14 EDT
Description of problem:
Every 2-5 minutes KPackagekit appears in system tray.  It is very brief

Version-Release number of selected component (if applicable):
kpackagekit-0.6.3.3-2.fc15.x86_64


How reproducible:
Everytime

Steps to Reproduce:
1.
2.
3.
  
Actual results:
Should not be doing this.

Expected results:


Additional info:
I have kpackagekit to check for updates daily so this should not be occurring.
Comment 1 Kyle Pablo 2011-06-01 12:25:25 EDT
Upstream: https://bugs.kde.org/show_bug.cgi?id=274697

Note You need to log in before you can comment on or make changes to this bug.